source=./shared.conf
preload = ~/.themes/Serpensortia/wallpaper/top.jxl
preload = ~/.themes/Serpensortia/wallpaper/bottom.jxl
preload = ~/.themes/Serpensortia/wallpaper/left.jxl
preload = ~/.themes/Serpensortia/wallpaper/right.jxl

wallpaper {
    monitor = $top-monitor
    path = ~/.themes/Serpensortia/wallpaper/top.jxl
    fit_mode = cover
    timeout = 1
}
wallpaper {
    monitor = $bottom-monitor
    path = ~/.themes/Serpensortia/wallpaper/bottom.jxl
    fit_mode = cover
    timeout = 1
}
wallpaper {
    monitor = $left-monitor
    path = ~/.themes/Serpensortia/wallpaper/left.jxl
    fit_mode = cover
    timeout = 1
}
wallpaper {
    monitor = $right-monitor
    path = ~/.themes/Serpensortia/wallpaper/right.jxl
    fit_mode = cover
    timeout = 1
}
splash = false
